# PieChart Component

## Standard

The Standard story shows the standard usage of the PieChart for the CIVIC platform. PieChart includes standard styling.

These properties can be set in the Standard story:

- Title
- Subtitle
- Use legend
- Half doughnut
- Data label
- Data value
- Data

## Custom

The Custom story shows all possible properties that can be passed to the PieChart component for customization. Three additional properties are added to the properties listed in the Standard story.

- Chart height
- Chart width
- Inner radius
- Colors

## Simple

The example Simple story shows the minimal properties needed for the PieChart.

- Data
